| DocBook: The Definitive Guide 2.0.17 (Alpha)

# Added Latin 2 Character Entities (%isolat2;)

%isolat2; — Added Latin 2 Character Entities

## Synopsis

The `%isolat2;` parameter entity includes the ISO character entities with the public identifier:

      ISO 8879:1986//ENTITIES Added Latin 2//EN

## Description

ISO and the W3C are cooperating to provide an official set of character entity references for XML. A description of this set is available at http://www.w3.org/2003/entities/iso8879doc/isolat2.html

ISO Latin 1 Character Entities (%isolat1;) |  | Numeric and Special Graphic Character Entities (%isonum;)

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.